/*
Theme Name: Music Artist Management
Theme URI: http://www.unitedthemes.com
Description: Creative Portfolio
Version: 5.01
Author: United Themes
Author URI: http://www.unitedthemes.com
Template: brooklyn
*/


@media (max-width: 1024px) {
	.ut-mm-trigger {
		height: 80px !important;
		line-height: 80px !important;
		display: block!important;
	}
}

.ut-right-footer-area a {color: #fff}
body #contact-section .ut-right-footer-area a:hover {color: #ffbf00}